Pony Stable 0.1.1 Released

Monday, October 16, 2017 | Posted in Release

Pony-stable 0.1.1 is a recommended update for anyone who uses our prepackaged binaries. Previously, when using pony-stable 0.1.0 with a prepackaged version of ponyc, you might get a core dump for an “illegal instruction”. Pony-stable 0.1.1 resolves this issue. Upgrading pony-stable to 0.1.1 as soon as possible is recommended.

Fixed

  • Fix possible illegal instruction core dump when using prebuilt ponyc binaries (PR #45)

Added

  • Add version command line option (PR #44)

AUTHOR

Sean T. Allen

Sean is a member of the Pony core team. His turn-ons include programming languages, distributed computing, Hiwatt amplifiers, and Fender Telecasters. His turn-offs include mayonnaise, stirring yogurt, and sloppy code. He is one of the authors of Storm Applied, and VP of Engineering at Wallaroo Labs.